Public Class Spaarrekening
    Inherits Rekening

    Private m_interest As Integer



    Public Sub New(ByVal nummerValue As Integer, ByVal saldoValue As Integer, ByVal creatiedatumValue As Date, ByVal interestValue As Integer)
        MyBase.New(nummerValue, saldoValue, creatiedatumValue)
        interest = interestValue
    End Sub
    Public Property interest() As Integer
        Get
            Return m_interest
        End Get
        Set(ByVal Value As Integer)
            m_interest = Value
        End Set
    End Property





End Class
